/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : May 23, 2014, 12:30:04 PM
    Author     : Chatura
*/




.current{
    background: #007480;
    color: white;
}

.current a{
    color: white !important;
}

.navbar{
    background: #84b933;
}

.navbar-default .navbar-nav > li > a{
    color: white;
    text-shadow: none;
}

.navbar-default .navbar-nav > li > a:hover{
    color: white;
    text-shadow: none;
}

.navbar-brand{
    padding: 0px;
}

.navbar-default .navbar-toggle .icon-bar{
    background-color: white;
}
.navbar-default{
    border: none;
}

.container{
    width: 90%;
}

body {
    font-family: 'Lato', sans-serif;
    color: #006E79;
}

.nav li a{
    font-size: 14px;
    font-weight: bold;
    text-transform:uppercase;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
    color: white;
    outline: none;
}

p{
    font-size: 20px;
    /*line-height: 30px;*/
}

